{% extends 'AppBundle:Mail/Templates:externLayout.html.twig' %}

{% block body %}

Bonjour {% if citizen.firstName %}{{ citizen.firstName }}{% endif %},<br><br>

    {% if citizen.candidate %}
        Vous avez souhaité être candidat-e.
        {% elseif citizen.support %}
Vous avez souhaité soutenir notre appel à participer aux élections départementales 2021 avec Savoie Citoyenne.
            {% else %}
        Vous avez souhaité recevoir notre lettre d'info.
                {% endif %}
    <br><br>
    Pour confirmer votre inscription, cliquez sur:<br>
    {% set url = 'https://savoiecitoyenne.fr/confirm?token='~citizen.cookie %}
    <a href="{{ url }}" title="Je confirme mon inscription">{{ url }}</a>

<br><br>

Belle journée,<br>

<br>Savoie Citoyenne

{% endblock %}